/*
Theme Name: Photography Child
Theme URI: http://themes.themegoods2.com/photography/demo1
Description: Premium Photography Portfolio Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: photography
Template: photography
*/

p { font-size: 16px; }

figcaption { text-align: center; }

.wp-block-image img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

blockquote {
  letter-spacing: 0;
  position: relative;
  letter-space: 0;
  text-transform: none;
  padding-left: 0.5em;
  border-left: 0.2em solid #e7e6e4;
  padding-right: 2.5em;
  font-family: "Roboto", serif;
  margin-left: 1em;
}

blockquote p {
  font-size: 14px;
  font-weight: 100;
}

blockquote:after {
  content: "\201D";
  position: absolute;
  top: -0.53em;
  right: 0;
  font-size: 4em;
  font-style: italic;
  color: #e7e6e4;
  z-index: 1;
}

#commentform textarea {
  background-color: #eee;
  margin-top: 0;
  border: 0;
}

.fullwidth_comment_wrapper hr.title_break { display: none; }
.fullwidth_comment_wrapper h6.subtitle { 
  margin-bottom: -1.5em; 
  text-align: right;
}

#about_the_author { display: none; }

.post_img { 
  height: 256px; 
  background: #f6f6f6;
  display: flex;
  align-items: center;
}

.post_header h6 a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.post_caption {
  margin: 50px 0 0 0;
}

.post_caption .post_info_cat {
  display: inline;
}

.post_caption .post_detail {
  margin: 0;
}

.post_caption {
height: 80px;
}
